Page MenuHomePhabricator

Inform about WatchTranslations in next tech news
Closed, ResolvedPublic

Description

Watch-Translations is a tool developed by @Urbanecm that allows users to watch translation projects at Translatewiki.net. It emails users once a day (by default) about missing translations in a language of their choice.

Event Timeline

Urbanecm created this task.Nov 13 2019, 2:42 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 13 2019, 2:42 PM
Johan awarded a token.Nov 15 2019, 9:57 PM
Quiddity updated the task description. (Show Details)Nov 16 2019, 5:01 AM
Quiddity awarded a token.

I guess it's ready now!

Johan added a subscriber: Johan.Dec 4 2019, 3:47 PM

@Urbanecm Something like this? (With links.)

You can use WatchTranslations to watch projects on Translatewiki. Wikimedia projects use Translatewiki to translate the wiki interface. You can get an email if there are missing translations to your language.

Sounds good!

Majavah added a subscriber: Majavah.

This was sent on this weeks Text/News so moving to Archive on User-notice.

Urbanecm closed this task as Resolved.Dec 10 2019, 11:31 AM
Urbanecm assigned this task to Johan.
Restricted Application added a project: User-Johan. · View Herald TranscriptDec 10 2019, 11:31 AM
Johan moved this task from Backlog to Archive on the User-Johan board.Fri, Mar 20, 9:45 AM